SessionSettings.cpp File Reference
`#include "config.h"`
`#include "SessionSettings.h"`
`#include "Settings.h"`
`#include "Values.h"`
`#include <fstream>`
Include dependency graph for SessionSettings.cpp:

Go to the source code of this file.

## Namespaces

| FIX

## Functions

std::istream & | FIX::operator>> (std::istream &stream, SessionSettings &s) throw ( ConfigError )
std::ostream & | FIX::operator<< (std::ostream &stream, const SessionSettings &s)